source_language: en-us
target_languages: [ja-jp, fr-fr, de-de, pt-br, it-it, es]
argo_request_key: GTLBAB
translation_mr_labels: [gitlab-translation-service]
components:
  - name: GitLab Marketing About Site
    target_languages: [ja-jp, fr-fr, de-de, pt-br, it-it, es]
    paths:
      - source: 'content/{{language}}/platform.yml'
      - source: 'content/{{language}}/environmental-social-governance.yml'
    ignored_paths:
      - content/{{language}}/blog/**
  - name: GitLab Blogs
    target_languages: [ja-jp, fr-fr, de-de]
    paths:
      - source: ''
